html {
    height: 100%;
}
body {
    zoom: 90%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    overflow: hidden;
    background-color: #302C42;
    background-size: cover;
}

.container {
    max-width: 1272px;
    margin: auto;
}

.header-line {
    padding-top: 40px;
    display: flex;
    align-items: center;
    z-index: 10;
}

.header-logo2 {
    margin-left: 10px;
    margin-right: 200px;
}

.nav-item {
    text-transform: uppercase;
    color: #ffff;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    margin-right: 25px;
    transition: color 0.3s linear;
}

.nav-item:hover {
    color: #a298cd;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container-button-1 {
    position: relative;
    background-color: #302C42;
    border-radius: 40px;
    border-color: #ffff;
    padding: 17px 38px 16px 34px;
    text-transform: uppercase;
    color: #ffff;
    white-space:nowrap;
    font-size: 12px;
    font-weight: 700;
    margin-left: 150px;
    margin-right: 25px;
    transition: opacity 0.3s linear;
}
.container-button-1:hover {
    opacity: 0.6;
}


.container-button-2 {
    position: relative;
    background-image: linear-gradient(90deg, #8176AF, #C0B7E8);
    border-radius: 40px;
    padding: 17px 38px 16px 34px;
    text-transform: uppercase;
    color: #302C42;
    text-decoration: none;
    white-space:nowrap;
    font-size: 12px;
    font-weight: 700;
    transition: opacity 0.3s linear;
}
.container-button-2:hover {
    opacity: 0.6;
}


.header-down {
    animation: 2s alternate slidein;
    color: #ffff;
    font-weight: 700;
    font-size: 46px;
    position: relative;
    margin-top: 139px;
    
}
.header-title {
    line-height: 65px;
    white-space: nowrap;
}
.header-subtitle {
    margin-top: 30px;
    margin-bottom: 66px;
    width: 450px;
    font-weight: 400;
    font-size: 16px;
    line-height: 29.26px;
}

.main-image {
    border-radius: 20% 20% 20% 50%;
    background-size: contain;
    background-color: #00000021;
    margin-left: 250px;
    margin-top: 91px;
}
.img {
    width: 490px;
    height: 426px;
    opacity: 0;
    margin: 14px 18px 15px 13px;
    animation: 1s alternate slidein forwards;
    animation-delay: 1s;
}
.header-d {
    padding-top: 0px;
    display: flex;
}

.contacts {
    border-radius: 90px;
    background-size: contain;
    background: linear-gradient(90deg, #211E2E, #3A3456, #211E2E);
    margin-top: 80px;
    padding: 20px 0px 20px 0px;
    display: flex;
    align-items: center;
    z-index: 10;
    opacity: 0;
    animation: 1s alternate slidein forwards;
    animation-delay: 2s;
} 
.phone-number {
    padding: 30px 50px 30px 50px;
    border-left: 1px #C0B7E8 solid;
    border-right: 1px #C0B7E8 solid;
}
.gradient1 {
	color: transparent;    
	-webkit-background-clip: text;
	background-clip: text;
	background-image: linear-gradient(to right, #C0B7E8, #8176AF);
}
.gradient2 {
	color: transparent;    
	-webkit-background-clip: text;
	background-clip: text;
	background-image: linear-gradient(to left, #C0B7E8, #8176AF);
}
.text {
    color: #ffff;
    white-space: nowrap;
    font-size: 14px;
    font-weight: 400;
    line-height: 29.26px;
}
.bold-text {
    font-size: 24px;
    font-weight: 700;
}
.background-lines {
    margin-top: -270px
}
.line-1 {
    width: 414px;
    height: 669px;
    margin-top: -550px;
    margin-left: 939px;
    z-index: -5;
}
.line-2 {
    width: 377px;
    height: 845px;
    margin-top: -845px;
    margin-left: 845px;
    z-index: -5;
}
.line-3 {
    width: 735.029296875px;
    height: 419.3227844238281px;
    margin-top: -425px;
    margin-left: 623.47px;
    z-index: -5;
}
.line-4 {
    width: 238.07470703125px;
    height: 561px;
    margin-top: -1500px;
    margin-left: -75px;
    z-index: -5;
}

p {
    animation-duration: 1s;
    animation-name: slidein;
}

@keyframes slidein {
  from {
    transform: translateX(-100px);
    opacity: 0;
  }

  to {
    transform: translateX(0px);
    opacity: 1;
  }
}